@charset "utf-8";
/* CSS Document */

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clrflt {
	clear: both;
	}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

a, img, img a, a:hover {
	border:none;
	outline:none;
	text-decoration:none;
	}
	
img {
	max-width:100%;
	}

/* Primary Styles
---------------------------------*/
body {
	background:#FFFFFF;
	font-family: 'Droid Sans', sans-serif;
	font-size:12px;
	font-weight:400;
	color:#000000;
	padding:0px;
	margin:0px;
	-webkit-text-size-adjust:100%;
	}


/* Header Styles
---------------------------------*/
.header_outer {
	border-top:8px solid #3d3a37;
	border-bottom:2px solid #d9d9d9;
	}

.header {
	width:1080px;
	margin:0 auto;
	padding:10px;
	}
	
.logo {
	float:left;
	padding:3px 0 0 5px;
	}
	
.nav {float:right;}
.nav span {
	display:block;
	text-align:right;
	font-size:16px;
	color:#0079c2;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	padding:5px 0 10px 0;
	}
.nav span a {color:#0079c2;}
	
.nav ul {
	padding:20px 0 0 0;
	margin:0px;
	list-style:none;
	float:right;
	}
	
.nav ul li {
	background:url(../img/nav_sep.png) no-repeat center right;
	font-size:18px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	float:left;
	padding:0 7px 0 0;
	}
	
.nav ul li.nosep {background:none; padding:0px;}
.nav ul li.nosep a { padding-right:0px}
	
.nav ul li a {
	color:#1a75ab;
	padding:0 10px;
	}
.nav ul li:hover a, .nav ul li.selected a {color:#ff0026;}

.nav ul li a.selected{color:#ff0026;}


.tinynav { display: none }
#tinynav1 {float:right;margin-top:36px;margin-right:5px;}


/* Content Styles
---------------------------------*/
.container {
	width:1100px;
	margin:0 auto;
	}

/****** Banner ******/	
.banner {padding:20px 0 40px 0; background:url(../img/banner_line.jpg) repeat-x 0 555px;}
.banner_inner {background:url(../img/banner_line.jpg) repeat-x 0 362px; padding:20px 0 80px 0;}
.banner_inner1 { padding:20px 0 80px 0;}
.industry_area {

	color:#686868;
	}
	
.industry_area h1 {
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:56px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	}
	
.industry_area h2 {
	padding:0px;
	margin:0 0 25px 0;
	text-align:center;
	font-size:26px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	}
	
.industry {padding:0 0 0 90px;}
.industry_column {
	width:260px;
	float:left;
	margin-right:79px;
	}
.industry_column.nomrgn {margin-right:0px;}

.industry_column span {
	display:block;
	font-size:22px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	text-align:center;
	color:#4c4c4c;
	}
	
	
.industry_pic {
	background:#fff;
	width:250px;
	height:250px;
	padding:4px;
	margin-bottom:10px;
	border:1px solid #e0e0e0;
	position:relative;
	border-radius:2px;
	box-shadow:1px 2px 3px #cbcbcb;
	}
	
.industry_pic:hover .industry_over {
	display:block;
	}
	
.industry_over {
	background:url(../img/industry_overlay.png) repeat;
	width:250px;
	height:250px;
	position:absolute;
	top:4px;
	left:4px;
	display:none;
	}
	
.industry_column span {
	display:block;
	font-size:22px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	text-align:center;
	padding-top:10px;
	}	
	

	
a.learn-more {
	background:#74b6dd;
	width:144px;
	height:50px;
	line-height:50px;
	display:block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#fff;
	padding:0 12px 0 24px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-25px;
	margin-left:-90px;
	border-radius:8px;
	}
	
a.learn-more small {
	background:url(../img/learn-more-arrow.png) no-repeat center right;
	display:block;
	font-size:24px;
	letter-spacing:2px;
	}
	
.product1 {
	border-top:1px solid #bdbdbc;
	padding:0 15px 60px 15px;
	}
	
.product1.product2 img {
	float:right;
	margin:0 0 0 25px;
	}
	
.product1 img {
	float:left;
	margin-right:25px;
	}
	
.product1 h2 {
	padding:55px 0 30px 0;
	margin:0px;
	text-align:center;
	font-size:36px;
	line-height:36px;
	color:#4c4c4c;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	letter-spacing:-1px;
	}
	
.product1 p {
	padding:0 0 20px 0;
	margin:0px;
	text-align:center;
	line-height:18px;
	}

/* Footer Styles
---------------------------------*/	
.footer {
	width:1100px;
	margin:0 auto;
	border-top:1px solid #bdbdbc;
	padding:10px 0 60px 0;
	}	
	
.footer ul {
	padding:0px;
	margin:0px;
	list-style:none;
	text-align:center;
	}	
	
.footer ul li {
	display: inline;
	padding:0 8px;
	margin-bottom:5px;
	border-right:1px solid #000;
	}	
	
.footer ul li.nosep {
	border-right:0;
	padding-right:0px;
	}	
.footer ul li a {color:#000;}	

/* Inner 1 Styles
---------------------------------*/
a.pagination_left2 {
	background:url(../img/pagination_left.png) no-repeat left top;
	width:44px;
	height:44px;
	display:block;
	position:absolute;
	top:165px;
	left:-144px;
	}

a.pagination_right2 {
	background:url(../img/pagination_right.png) no-repeat left top;
	width:44px;
	height:44px;
	display:block;
	position:absolute;
	top:159px;
	right:-144px;
	}

.sidebar {
	width:245px;
	float:left;
	}
.sidebar1 {
	width:345px;
	float:left;
	}
	.sidebar1 ul {
	padding:0px;
	margin:0px;
	list-style:none;
	}
	
.sidebar1 ul li {
	height:23px;
	line-height:23px;
	margin-bottom:13px;
	text-align: right;
	font-size:18px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	}
	
.sidebar1 ul li a {
	color:#4c4c4c;
	display:block;
	height:23px;
	padding:0 10px;
	}
	
.sidebar1 ul li:hover a, .sidebar ul li.selected a {
	background:#74b6dd;
	color:#fff;
	}
	
	.sidebar1 ul li a.selected {
	background:#74b6dd;
	color:#fff;
	}
	
	
	
.sidebar ul {
	padding:0px;
	margin:0px;
	list-style:none;
	}
	
.sidebar ul li {
	height:23px;
	line-height:23px;
	margin-bottom:13px;
	text-align: right;
	font-size:18px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	text-transform:uppercase;
	}
	
.sidebar ul li a {
	color:#4c4c4c;
	display:block;
	height:23px;
	padding:0 10px;
	}
	
.sidebar ul li:hover a, .sidebar ul li.selected a {
	background:#74b6dd;
	color:#fff;
	}
	
	.sidebar ul li a.selected {
	background:#74b6dd;
	color:#fff;
	}
	
	
.main_content {
	width:805px;
	float:right;
	padding:0 10px 10px 10px;
	}
	.main_content1 {
	width:705px;
	float:right;
	padding:0 10px 10px 10px;
	}
	
.tech_product {padding:0 15px 40px 0;}
.tech_product img {
	float:right;
	margin:0 0 0 40px;
	}
	
.tech_product h1 {
	padding:0 0 18px 0;
	margin:0px;
	font-size:36px;
	line-height:36px;
	color:#4c4c4c;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	}
	
.tech_product p {
	padding:0 0 18px 0;
	margin:0px;
	line-height:18px;
	}
	
	
	.tech_product ul {
	padding:0 0 0 10px;
	margin:0px;
	list-style:none;
	}

.tech_product ul li {
	background:url(../img/bullet.jpg) no-repeat left 5px;
	width:363px;
	float:left;
	padding:0 0 0 12px;
	margin-bottom:4px;
	}
	
	
	
.benefit_technology {padding-bottom:40px;}

.benefit_technology h2 {
	padding:0 0 22px 0;
	margin:0px;
	font-size:24px;
	line-height:24px;
	color:#4c4c4c;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	}
	
	.benefit_technology h3 {
	padding:0 0 22px 0;
	margin:0px;
	font-size:24px;
	line-height:24px;
	color:#4c4c4c;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	}
	
.benefit_technology1 ul {
	padding:0 0 0 10px;
	margin:0px;
	list-style:none;
	}

.benefit_technology1 ul li {
	background:url(../img/bullet.jpg) no-repeat left 5px;
	width:363px;
	float:left;
	padding:0 0 0 12px;
	margin-bottom:4px;
	}
	.benefit_technology1 {padding-bottom:40px;}
.benefit_technology1 h2 {
	padding:0 0 22px 0;
	margin:0px;
	font-size:24px;
	line-height:24px;
	color:#4c4c4c;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	}
	
.benefit_technology1 ul {
	padding:0 0 0 10px;
	margin:0px;
	list-style:none;
	}

.benefit_technology1 ul li {
	background:url(../img/bullet.jpg) no-repeat left 5px;
	width:363px;
	float:left;
	padding:0 0 0 12px;
	margin-bottom:4px;
	}
	
.additional_benefits {
	padding:0 10px 40px 0;
	}
	
.additional_benefits_pic {
	width:210px;
	float:left;
	padding:30px 0 0 5px;
	}
	
.additional_benefits_txt {
	width:535px;
	float:right;
	}
	
.additional_benefits_txt h2 {
	padding:0 0 15px 0;
	margin:0px;
	font-size:24px;
	line-height:24px;
	color:#4c4c4c;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	}
	
.additional_benefits_txt p {
	padding:0 0 18px 0;
	margin:0px;
	line-height:18px;
	}
	
	/********* Why Micro Q PAGE ELEMENTS *********/
.tech_product table { width:790px; background:#fff; font-size:12px; line-height:20px; }
.tech_product table td { vertical-align:middle; text-align:center; border-right:1px solid #fff; }
.tech_product .topleft { width:110px; height:77px; border-right:1px solid #ffffff; border-bottom:1px solid #ffffff; }
.tech_product .first { width:110px; height:135px; border-right:1px solid #ffffff; padding:0 5px; text-align:right; }
.tech_product .lightblue,.lightgreen,.lightred { width:101px; height:135px; }
.tech_product .top { border-bottom:1px solid #ffffff; height:77px; }
.tech_product .grey { background:#c9c9c9; }
.tech_product .darkgrey { background:#9b9b9b; }
.tech_product table td strong,body.whymicroq strong { color:#000; }
.tech_product table td span { font-size:12px; }